; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.4
BuildID=20170320141431

SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=be7fd6cec1e7e93b639864e08410d4275119ba3a

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr52
SourceStamp=b78074700bf7fec0e6459af4795db49c06f9e670

[Gecko]
MinVersion=52.0
MaxVersion=52.0
